Zurück

Beschreibung

Der verwaltete Switch Zyxel GS1900-24HP ist ein Layer-2-Gerät mit 24 Gigabit-Ethernet-Ports (10/100/1000) und zwei SFP-Steckplätzen für Glasfaserverbindungen, in Schwarz und mit einem Gewicht von 4,03 kg. Seine Maße betragen 440 x 45 x 310 mm (Breite x Höhe x Tiefe), Abmessungen, die in Racks von Netzwerkinstallationen passen. Er bietet webbasierte Verwaltung, Ereignisprotokollierung im System und QoS-Unterstützung zur Priorisierung kritischen Datenverkehrs. Die Vermittlung erreicht eine Kapazität von 48 Gbit/s und der Paketpuffer beträgt 0,5 MB. Er bietet VLAN-Unterstützung und Flusskontrolle sowie Auto MDI/MDI-X und Vollduplex-Betrieb, um die Verkabelung ohne manuellen Eingriff anzupassen. Hinsichtlich seiner Verwaltung ist er mit MIB wie RFC 1213 MIB II, RFC 2819 RMON (Gruppen 1, 2, 3 und 9), RFC 1215 und RFC 1493 kompatibel.

Angaben

Management-Funktionen


  • Switch-Typ: Managed
  • Switch-Ebene: L2
  • Quality of Service (QoS) Support: Ja
  • Web-basiertes Management: Ja
  • Systemereignisprotokoll: Ja
  • MIB Unterstützung: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Anschlüsse und Schnittstellen


  • Anzahl der basisschaltenden RJ-45 Ethernet Ports: 24
  • Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000)
  • Menge SFP-Modul-Steckplätze: 2
  • Optischer Kabelverbinder: SFP

Netzwerk


  • Netzstandard: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
  • 10G-Unterstützung: Nein
  • Kupfer Ethernet Verkabelungstechnologie: 1000BASE-T
  • Vollduplex: Ja
  • Unterstützung Datenflusssteuerung: Ja
  • Auto MDI/MDI-X: Ja
  • VLAN-Unterstützung: Ja

Datenübertragung


  • Routing-/Switching-Kapazität: 48 Gbit/s
  • MAC-Adressentabelle: 8000 Eintragungen
  • Store-and-Forward: Ja
  • Jumbo Frames Unterstützung: Ja
  • Datenpaket-Pufferspeicher: 0,5 MB

Sicherheit


  • MAC Adressen Filtern: Ja

Multicast-Funktionen


  • Multicast Unterstützung: Ja

Design


  • Rack-Einbau: Ja
  • Stapelbar: Ja
  • Produktfarbe: Schwarz
  • LED-Anzeigen: Ja
  • Verbessertes Kabelmanagement: Ja

Leistungen


  • Mittlere Betriebsdauer zwischen Ausfällen (MTBF): 318142 h

Energie


  • AC Eingangsspannung: 100 - 240 V
  • AC Eingangsfrequenz: 50 - 60 Hz
  • Stromverbrauch (Standardbetrieb): 215 W

Power over Ethernet (PoE)


  • Power over Ethernet (PoE): Ja
  • Anzahl Power over Ethernet (PoE) Anschlüsse: 24

Betriebsbedingungen


  • Betriebstemperatur: 0 - 50 °C
  • Temperaturbereich bei Lagerung: -40 - 70 °C
  • Relative Luftfeuchtigkeit in Betrieb: 10 - 95%
  • Wärmeableitung: 733 BTU/h

Gewicht und Abmessungen


  • Breite: 440 mm
  • Tiefe: 310 mm
  • Höhe: 45 mm
  • Gewicht: 4,03 kg

Lieferumfang


  • Mitgelieferte Kabel: AC

Verpackungsdaten


  • Verpackungsbreite: 583 mm
  • Verpackungstiefe: 451 mm
  • Verpackungshöhe: 98 mm
  • Paketgewicht: 5,1 kg

Zertifikate


  • Zertifizierung: RoHS, CE

Ähnliche Produkte

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

409,62 €

Erhalten Sie es am 2. November / am 3. November
Zyxel GS1900-24HP Managed Gigabit Ethernet (10/100/1000) 1U Schwarz
Wenige Einheiten

Zyxel GS1900-24HP Managed Gigabit Ethernet (10/100/1000) 1U Schwarz

264,08 €

Erhalten Sie es am 2. November / am 3. November
D-Link DIS‑300G‑8PSW Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Wenige Einheiten

D-Link DIS‑300G‑8PSW Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

1.198,97 €

Erhalten Sie es am 2. November / am 3. November
D-Link DIS‑300G‑12SW Managed L2 Gigabit Ethernet (10/100/1000) Schwarz
Wenige Einheiten

D-Link DIS‑300G‑12SW Managed L2 Gigabit Ethernet (10/100/1000) Schwarz

1.527,63 €

Erhalten Sie es am 2. November / am 3. November
Trendnet TI-PG541i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Wenige Einheiten

Trendnet TI-PG541i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

264,08 €

Erhalten Sie es am 2. November / am 3. November
Zyxel GS1900-8HP v3 PoE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Wenige Einheiten

Zyxel GS1900-8HP v3 PoE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

106,98 €

Erhalten Sie es am 2. November / am 3. November
Trendnet TI-PG1284i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Wenige Einheiten

Trendnet TI-PG1284i Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz

711,29 €

Erhalten Sie es am 2. November / am 3. November
Trendnet TI-G160i Managed L2 Gigabit Ethernet (10/100/1000) Schwarz
Wenige Einheiten

Trendnet TI-G160i Managed L2 Gigabit Ethernet (10/100/1000) Schwarz

415,40 €

Erhalten Sie es am 2. November / am 3. November
Zyxel GS1900-8 Managed L2 Gigabit Ethernet (10/100/1000) Schwarz
Wenige Einheiten

Zyxel GS1900-8 Managed L2 Gigabit Ethernet (10/100/1000) Schwarz

57,83 €

Erhalten Sie es am 2. November / am 3. November
Zyxel GS1900-24 Managed L2 Gigabit Ethernet (10/100/1000) Schwarz

Zyxel GS1900-24 Managed L2 Gigabit Ethernet (10/100/1000) Schwarz

126,26 €

Erhalten Sie es am 2. November / am 3. November

Benutzer-Kommentare

Teilen Sie Ihre Meinung mit anderen Nutzern.

Es sind noch keine Kommentare vorhanden - seien Sie der Erste!

Die besten Preise.

Die besten Preise.

Die wettbewerbsfähigsten Preise auf dem Markt.

100% gesicherte Lieferungen

100% gesicherte Lieferungen

Das beste Logistiksystem für hohe Nachfrage.

Bis zu 30 Tage Rückgaberecht.

Bis zu 30 Tage Rückgaberecht.

Rückgaberecht, das sich an Ihre Bedürfnisse anpasst.

Mehr als 10 Jahre Erfahrung.

Mehr als 10 Jahre Erfahrung.

Ein langer Weg unterstützt uns, mit viel Erfahrung in der Branche.